BODY{
    background-repeat: repeat-x;
    background-color: #ffffff;
    margin: 0px;
    padding: 0px;

}
.input {
    color: #cccccc;
    border: 1px solid #ffffff;
    font-size: 14px;
    padding: 2px;
    margin: 2px;
}
div,td,input{
    font-family: 'Arial';
    font-size: 12px;
    text-align: left;
}
#top_line1{
    background-image: url(../res/border.png);
    background-position: 0px -1px;
    background-repeat: no-repeat;
    width: 10px;
}
#top_line3{
    background-image: url(../res/border.png);
    background-position: -221px -1px;
    background-repeat: no-repeat;
    width: 10px;
}
#top_line td div, #top_line div div{
    color: #ffffff;
}
#top_line{
    background-image: url(../res/top_center.png);
    width: 1000px;
    height: 149px;
}
#top_line00{
    background-color:#7c99bd;
    height: 50px;
    padding: 5px;
    color:#ffffff;
    border-bottom: 1px solid #ffffff;
}
.logo_welcom_search{
    height: 100px;
}
.top_line_hidden a{
    font-weight: 900;
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    padding: 3px;
}
.top_line_hidden{
    display: block;
    vertical-align: top;
    z-index: 600;
    padding: 0px 10px 0px 10px;
    height: 100%;
}
.row_bord{
    border-bottom: 1px #dddddd dashed;
}
.top_line_hidden div a{

    margin-top: -4px;
    font-size: 14px;
    display: block;
    margin-left: 12px;
    border-bottom: 1px dashed #ffffff;
    color:#ffffff;
    z-index: 600;
}

.top_line_hidden div{
    position: absolute;
    background-color: #7c99bd;
    margin-top: 31px;
    padding-bottom: 13px;
    display: none;
    z-index: 1600;
}
.top_line_hidden:hover div, .iehover{
    display: block;
}
.menu_top a{
    color: #ffffff;
    padding-left:6px;
    padding-right:6px;
    padding-top:8px;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    font-weight: 900;
}
#menu_top a:hover{
    color: #ffcb26;
}

.logo_welcom_search div{
    display: inline-block;
    vertical-align: top;
    zoom: 1;
}
#logo{
    font-size: 24px;
    font-weight: 900;
    padding-top: 25px;
    padding-left: 15px;
    width: 300px;
}
.logo_welcom_search a{
    color:#ffffff;
    text-decoration: none;
    margin-left: 16px;
}
.logo_welcom_search a:hover{
    text-decoration: underline;
}
.logo_welcom_search #cart{
    margin-top: 6px;
    background-image: url(../res/by.png);
    width: 145px;
    height: 85px;
}
#cart a, #cart b{
    color: #396301;
    font-size: 14px;
    font-weight: 900;
}
.logo_welcom_search #cart div{
    padding: 5px;
    width: 130px;
    height: 70px;
    line-height: 1.5;
    text-align: right;
    color: #444444;
}
#welcom_search{
    text-align: right;
    width: 500px;
    padding-right: 8px;
    margin-top: 8px;
}
#welcom_search div{
    text-align: right;

}
#search{
    background-image: url(../res/search.png);
    width: 500px;
    height: 40px;
    background-repeat: no-repeat;
    margin-top: 14px;
    background-position: 162px 0px;
}
#search input{
    margin-top: 10px;
    border-bottom: 0px solid #ffffff;
    border-left: 0px solid #ffffff;
    border-right: 0px solid #ffffff;
    border-top: 1px solid #cccccc;
    width: 180px;
    color: #555555;
    font-size: 14px;
    height: 18px;
}



.type_button .right{
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 3px;
    height: 27px;
}
.type_button .center{
    height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    padding-top: 3px;
}
.type_button .left{
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 3px;
    height: 27px;
}
.type_button{
    margin: 8px;
}
.type_button, .type_button div{
    border: 0px solid #000;
    display: inline-block;
    vertical-align: top;
}
.button1 .left{
    background-image: url(../res/button.1.1.png);
}
.button1 .center{
    background-image: url(../res/button.1.2.png);
}
.button1 .right{
    background-image: url(../res/button.1.3.png);
}
.button2 .left{
    background-image: url(../res/button.2.1.png);
}
.button2 .center{
    background-image: url(../res/button.2.2.png);
}
.button2 .right{
    background-image: url(../res/button.2.3.png);
}
.button3 .left{
    background-image: url(../res/button.3.1.png);
}
.button3 .center{
    background-image: url(../res/button.3.2.png);
}
.button3 .right{
    background-image: url(../res/button.3.3.png);
}
.button4 .left{
    background-image: url(../res/button.4.1.png);
}
.button4 .center{
    background-image: url(../res/button.4.2.png);
}
.button4 .right{
    background-image: url(../res/button.4.3.png);
}
.button5 .left{
    background-image: url(../res/button.5.1.png);
}
.button5 .center{
    background-image: url(../res/button.5.2.png);
}
.button5 .right{
    background-image: url(../res/button.5.3.png);
}

.button6 .left{
    background-image: url(../res/button.6.1.png);
}
.button6 .center{
    background-image: url(../res/button.6.2.png);
}
.button6 .right{
    background-image: url(../res/button.6.3.png);
}
.img_cng{
    position:absolute;
    left: 0px;
    top:10px;
    z-index: -1;
}

.big_baners{
    margin-top: -3px;
    position:relative;
    border:0px solid #000;
    width: 1000px;
    height: 502px;
    z-index: -1;
}

.img_bord{
    border:0px solid #000;
    display: block;
    width: 240px;
    height: 160px;
    float: left;
}
.ibord{
    border:0px solid #000;
    display: block;
    position: relative;
    height: 160px;
    background: url(../res/border.png) no-repeat 4px 2px;
}

.baner_bottom{
    width:1018px;
    margin-top: -25px;
    margin-left: -10px;
}
.baner_bottom div{
    display: inline-block;
    width: 231px;
    height: 170px;
    padding-left: 11px;
    padding-right: 12px;
}
.baner_bottom div div{
    z-index: 1;
    position: relative;
    top: -154px;
    left: -1px;
    width: 220px;
    height: 150px;
    background-image: url(../res/border.png);
    border: 0px solid #000;
}
.baner_bottom img{
    z-index: -1;
}

.top_center_block, .top_right_baner{
    display: inline-block;
    vertical-align: top;
    border: 0px solid #000;
}
.top_right_baner{
    margin-top: 42px;
    margin-left: 0px;
    display: none;

}
.baner_bottom div{
    margin-bottom: -15px;
    margin-top: -18px;
}

.form_left{
    position: absolute;
    top: 200px;
    right: 0px;
    width: 249px;
    z-index: 10;
    float:right;
}
.form_left .search{
    background-image: url(../res/dop_menu1.png);
    border: 0px solid #000;
    text-align: left;
    float:right;
    width: 80px;
    height: 32px;
    color: #ffffff;
    font-weight: 900;
    padding-left: 20px;
    padding-top: 5px;
    font-size: 14px;
    margin-bottom: -10px;
}
.form_left font{
    cursor: pointer;
}
.form_left .login,.form_left .reg{
    background-image: url(../res/dop_menu2.png);
    border: 0px solid #000;
    text-align: left;
    float:right;
    width: 80px;
    height: 28px;
    color: #ffffff;
    padding-left: 20px;
    padding-top: 5px;
    font-size: 14px;
}
.form_left div div{
    display: none;
    position:absolute;
    border: 0px solid #000;
    font-weight: 100;
    font-size: 14px;
    padding: 10px;
    margin-left: -5px;
}
.form_left div div input{
    font-size: 14px;
    border: 0px solid #000;
    padding: 0px;
    margin: 4px;
}

.main_center,.main_center img{
    padding: 10px;
}
#main{
    width:1010px;
    border: 0px solid #000;
    margin-top: -10px;

}

.main_left, .main_right{
    width: 229px;
}

.vert_main{
    padding: 10px;
}
.vert_name div{
    background-image: url(../res/border.png);
    background-position: -1px -1px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 18px;
    font-size: 14px;
}
.vert_name{
    background-image: url(../res/trans_grad.png);
}
.vert_bottom{
    background-image: url(../res/border.png);
    background-position: -1px -130px;
    background-repeat: no-repeat;
}

.menu_v_a .hide_div_ver{
    display: none;
    margin-left: 8px;
}
.menu_v_a .vert_main img{
    margin-top: -16px;
    margin-right: 10px;
}
.menu_v_a .vert_main a{
    display: block;
    margin-left: 8px;
    margin-right: 0px;
    text-decoration: none;
    padding-bottom: 5px;
    padding-top: 5px;
}
.menu_v_a .vert_main a:hover{
    color: #fcc302;
    font-weight: 900;
}



.black{
    background-color: #303030;
}
.black .vert_main, .black .vert_bottom{
    background-color: #393939;
}
.black .vert_name, .black .vert_name a{
    border-bottom: 1px solid #2f2f2f;
    color: #ffffff;
}
.black .vert_main a{
    border-bottom: 1px solid #4d4d4d;
    color: #969292;
}


.gray{
    background-color: #505050;
}
.gray .vert_main, .gray .vert_bottom{
    background-color: #5f5f5f;
}
.gray .vert_name{
    border-bottom: 1px solid #474646;
    color: #ffffff;
}
.gray .vert_main a{
    border-bottom: 1px solid #4d4d4d;
    color: #d0d0d0;
}

.green{
    background-color: #4b8501;
}
.green .vert_main, .green .vert_bottom{
    background-color: #528304;
    color: #ffffff;
}
.green .vert_name, .green .vert_name a{
    border-bottom: 1px solid #355c01;
    color: #ffffff;
    text-decoration: none;
    font-weight: 900;
}
.green .vert_main a{
    border-bottom: 1px solid #426f04;
    color: #ecb302;
}

.white{
    background-color: white;
}
.white .vert_main, .white .vert_bottom{
    background-color: #f0f0f0;
    color: #555555;
}
.white .vert_name{
    border-bottom: 1px solid #c0c0c0;
    color: #000000;
}
.white .vert_main a{
    border-bottom: 1px solid #326304;
    color: #528304;
    text-decoration: none;
}

.block_img_array{
    display: inline-block;
    width: 250px;
    border: 1px solid #eeeeee;
}

.left_img{
    float: left;
    margin-right:10px;
}
.right_img{
    float: right;
    margin-left:10px;
}
.block_img_array .thumb_box{
    float: left;
}
.block_img_hiden a{
    display:none;
}
.fancybox{
    display: none;
}

.katalog_itim, .k_i_s{
    font-size: 14px;
    border: 0px solid #000;
    text-align: left;
    vertical-align: top;
}
.katalog_itim h1, .katalog_otz_itim h1, .k_i_s h1{
    font-size: 14px;
    margin: 0px;
    overflow: hidden;
    height: 20px;
}
.katalog_itim h1 a, .info_item h1 a, .k_i_s a{
    color: #334fa3;
    text-decoration: none;
    font-size: 14px;
}

.info_item h2{
    font-size: 14px;
    padding: 0px;
    margin: 0px;
}
.katalog_itim .img_item{
    width: 230px;
    padding: 5px;
}
.katalog_itim b{
    display: inline-block;
    width: 100px;
}
.katalog_otz_itim p{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px;
}
.katalog_itim p{
    margin-top: 5px;
    margin-bottom: 5px;
    height: 70px;
    overflow: hidden;
}
.katalog_itim .button4 div{
    color: #ecb302;
}
.katalog_itim .button1 div{
    color: #528304;
}
.katalog_itim .button2{
    color: #ffffff;
}
#admins .ajax_a{
    vertical-align: top;
    text-align: left;

    display: inline;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
#admins{
    display: block;
    position: absolute;
    border-left: 1px solid #c5c5b3;
    background-color: #eeeeee;
    z-index: 1000;
}

#admins img{
    border-top: 1px solid #c5c5b3;
    border-bottom: 1px solid #c5c5b3;
    border-right: 1px solid #c5c5b3;
    padding: 3px;
    float: left;
    opacity: 0.5;
    margin-top: 0px;
    margin-right: 0px;
}
#admins a{
    padding: 0px;
}
#admins a:hover img{
    opacity: 1;
}
.str_num_all{
    margin-top: -30px;
}
.str_it{
    border-bottom: #888888 dashed 1px;
    padding: 30px 0px 0px 4px;
    color: #888888;
    margin-bottom: 10px;
}
.add_new_row_file{
    cursor: pointer;
    color: #334fa3;
}
.horisont_item {
    height: 170px;
    width: 100%;
    min-height: 100px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    _height: 100px;

}
.horisont_item img{
    text-align: left;
    float: left;
}
.vertikal_item h1{
    width: 240px;
}
.vertikal_item .ibord{
    top: -160px;
}
.vertikal_item {
    height: 340px;
    width: 250px;
    min-height: 180px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    _height: 180px;
}
.hor img ,.ver img{
    margin-top:-9px;
}
.navigate select{
    border: 0px solid #000;
    padding: 0px;
    margin: 0px;
}
#navigate{
    width: 100%;
    z-index: 10;
}
.navigate{
    color: #222222;
}
.navigate a{
    color:#333333;
}


.ajax_bg{
    display: none;
    position: absolute;
    left: 0px;
    top: -10px;
    background-color: #ffffff;
    z-index: 999;
}
.ajax_load{
    display: none;
    position: absolute;
    z-index: 2;
}
.ajax_box{
    display: none;
    position: absolute;
    z-index: 1001;
}
.ajax_box .content_block{
    background-color: #ffffff;
}
.ajax_close{
    display: none;
    position: absolute;
    z-index: 1002;
}
.capcha_img{
    margin-left: 3px;
    border:1px solid #999999;
}
.ajax_capcha td{
    border-top: 1px dashed #999999;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px dashed #999999;
}
b.error{
    color: #cc0000;
}
b.ok{
    color: #00aa00;
}


.block1-1{
    background-image: url(../res/main_center.gif);

}
.block1-2{
    background-image: url(../res/main_right.gif);
    background-repeat: no-repeat;
    background-position: right 0px;
}
.block1-3{
    background-image: url(../res/main_left.gif);
    background-repeat: no-repeat;
    background-position: left 0px;
    height: 26px;
    padding-left: 20px;
    font-size: 14px;
}
.block2-1{
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}
.block2-1 .content_block{
    padding: 10px;
    font-size: 13px;
}
.block1-3 div{
    padding-top: 5px;
    font-size: 14px;
}
.block3-1{
    background-image: url(../res/main_b_center.gif);
    background-repeat: repeat-x;

}
.block3-2{
    background-image: url(../res/main_b_right.gif);
    background-repeat: no-repeat;
    background-position: right 0px;
}
.block3-3{
    background-image: url(../res/main_b_left.gif);
    background-repeat: no-repeat;
    background-position: left 0px;
    height: 26px;
    padding-left: 20px;
    padding-top: 5px;
    font-size: 14px;
}
.star_rate{
    display: inline-block;
    position:absolute;
    cursor: pointer;
}
.star_rate span{
    display:none;
}
.star_rate div{
    position:absolute;
    width:106px;
    height:15px;
    background-color:#ff9000;
    padding: 0px;
}
.star_rate img{
    position:absolute;
    padding: 0px;
}
.a_wite a, .a_wite{
    color:#ffffff;
}
.posit_1{
    left: -40px;
    top: -30px;
}
.posit_2{
    left: 80px;
    top: -30px;
}
.posit_3{
    left: 190px;
    top: -30px;
}
#search_input_hidden3 a:hover,#search_input_hidden1 a:hover,#search_input_hidden2 a:hover{
    padding: 5px;
    margin: 0px;
    font-size: 12px;
}
#search_input_hidden3,#search_input_hidden1,#search_input_hidden2{
    display: none;
    position: absolute;
    text-align: left;
    padding: 0px;
    border: 1px solid #5f5f5f;
    margin: 32px 0px 0px 165px;
    z-index: 2000;
    opacity: 0.8;

}
#search_input_hidden3,#search_input_hidden2{
    width: 355px;
}
#search_input_hidden3 a,#search_input_hidden1 a,#search_input_hidden2 a{
    text-align: left;
    margin-left: 0px;
    color: #ffffff;
    padding: 5px;
    margin: 0px;
    font-size: 12px;
}
#search_input_hidden3 a,#search_input_hidden2 a{
    width: 350px;
 }
#search_input_hidden3 a:hover,#search_input_hidden1 a:hover,#search_input_hidden2 a:hover{
    border: 1px #ffffff solid;
    margin-top: 2px;
}
label{
    display: inline-block;
    width: 290px;
}
#helpers_a{
    padding-left: 20px;
}
.helpers_div a{
    display: block;
}
.helpers_div{
    border: 1px solid #ffffff;
    display: inline-block;
    width: 280px;
    vertical-align: top;
}
.helpers_div h1{
    font-size: 14px;
    padding: 0px;
    margin: 0px;
}
.helpers_add{
    border: 1px dashed #888888;
    width: 900px;
    margin: 10px;
    padding: 10px;
    background-color: #FfeDe0;
}
.sender_searc{
    cursor: pointer;
}

.smallmap {
    width: 100%;
    height: 200px;
    border: 1px solid #ccc;
}
.return_search_close{
    position: absolute;
    left:220px;
    top:60px;
    z-index: 2200;
    border: 1px solid #ffffff;
    color: #FFFFFF;
    padding: 2px;
    cursor: pointer;
    background-color: #8fafcf;
    font-size: 12px;
    display: none;
}
div.return_search{
    position: absolute;
    left: 0px;
    top: 65px;
    width: 250px;
    height: 85%;
    background-color: #7c99bd;
    z-index: 2000;
    border-right: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    display: none;
    overflow: auto;
}
a.srch{
    border: 1px solid #ffffff;
    display: block;
    margin: 5px;
    padding: 5px;
    color: #ffffff;
}
a.srch:hover{
    font-weight:900;
}



#main-nav-wrap{
    display: inline-block;
}
.main-nav{
    padding:0px;
    margin:0px;
    height:39px;
}
#main-nav li ul li{
    display:block;
    float: none;
    width: 230px;
    border:0px;
}
#main-nav li ul li a{
    color: #fff;
    font-weight: 100;
    box-shadow: none;
    text-shadow: none;
}
#main-nav li ul li ul{
    display: none;
    margin-left:220px;
    margin-top:-42px;
}
.main-nav ul{
    z-index: 2000;
    background-color: #7c99bd;
    display: none;
    position: absolute;
    padding:0px;
    margin:0px;
    border: 1px dashed #999;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 1px 0 rgba(0,0,0,0.5), 0 1px 3px rgba(0,0,0,0.5);
    border-radius: 5px;
}
.main-nav li:hover ul{
    display: block;
}
#main-nav li ul li:hover ul{
    display: block;
}
.main-nav a{
    text-decoration:none;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    font-size:14px;
    color:#fff;
    font-weight: 900;
}
.main-nav a:hover{
    background-color: #60a0db;
}
#main-nav ul a:hover{
    background-color: #60a0db;
}
.main-nav li{
    list-style: none;
    display: inline-block;
}
#admins img, #adminns a{
    padding: 0px;
    font-size: 1px;
}
.main_div{
    padding: 10px;
}
.main_div h1, .main_div h2, .main_div h3, .main_div h4, .main_div h5{
    padding: 5px 0px 0px 0px;
    margin: 0px;
    color: #44588c;
}
label{
    color: #2c2f55;
}
label:hover{
    background-color: #60a0db;
}
.maps_sel input{
    margin-top:40px;
}
.maps_sel label{
    padding:5px;
}
.maps_sel img{
    float: right;
    height: 100px;
    width: 256px;
}
.tmpinf{
    display: none;
}

#clink{
    z-index: 1000;
    width: 100%;
    text-align: right;
    position: absolute;
    display:block;
    margin-top: -45px;
}
#clink a{
    margin: 10px;
    font-weight: 900;
    font-size: 12px;
}